@charset "UTF-8";

/* -----------------------------------------------
FileName:top.css
----------------------------------------------- */

/* ===== top_contents ===== */

#top_contents {
	width: 830px;
	height: 595px;
	background: url('../../images/bg_top_01.jpg') no-repeat 0 0;
	position: relative;
}

	#top_contents h1{
		position: absolute;
		top: 0;
		left: 15px;
		width: 394px;
		height: 156px;
	}

	#top_contents .date{
		position: absolute;
		top: 0;
		left: 409px;
		width: 330px;
		height: 63px;
	}

	#top_contents .lead{
		position: absolute;
		top: 0;
		right: 15px;
		width: 76px;
		height: 595px;
	}

	#top_contents .movie{
		position: absolute;
		top: 156px;
		left: 15px;
		width: 263x;
		height: 247px;
	}

	#top_contents .movie dt {
		display: inline;
	}

		#top_contents .movie dt img {
			display: block;
		}

	#top_contents .movie dd {
		padding: 0 9px 0 14px;
		height: 204px;
		background: url('../../images/bg_player.gif') no-repeat 0 0;
	}

	#top_contents .menu{
		position: absolute;
		top: 421px;
		left: 15px;
		width: 224px;
		height: 186px;
		background: url('../../images/bg_top_02.jpg') no-repeat 0 0;
	}

		#top_contents .menu dt,
		#top_contents .menu li{
			display: inline;
		}

			#top_contents .menu dt img {
				display: block;
			}

			#top_contents .menu li a {
				display: block;
			}

/* ===== top_latest ===== */

#top_latest{
	width: 830px;
	min-height: 155px;
	_height: 155px;
	background: url('../../images/bg_top_04.gif') no-repeat 0 0;
}

	#top_latest dl{
		min-height: 155px;
		_height: 155px;
		background: url('../../images/bg_top_02.jpg') no-repeat 0 0;
	}

	#top_latest dt{
		padding: 0 0 0 41px;
	}

	#top_latest dd{
		padding: 3px 0 0 54px;
	}

	#top_latest table{
		width: 618px;
		background:#fff;
		color: #009;
	}

		#top_latest td{
			color: #009;
			font-size:12px;
			line-height: 18px;
		}

		#top_latest td.date{
			width: 10%;
			white-space: nowrap;
		}

		#top_latest td.subject{
			width: 10%;
			white-space: nowrap;
		}

		#top_latest td.title{
			width: 80%;
		}

			#top_latest a:link,
			#top_latest a:visited{
				color: #009;
			}

			#top_latest a:hover,
			#top_latest a:active{
				color: #f00;
			}


/* ===== top_link ===== */

#top_link{
	padding: 0 15px;
}

	#top_link ul.link {
		width: 800px;
	}

	#top_link ul.link li {
		display: inline;
	}

		#top_link ul.link li img {
			display: block;
			float:left;
		}

			#top_link ul.link li.left img {
				width: 374px;
			}

			#top_link ul.link li.right img {
				width: 426px;
			}

#top_link .net {
	width: 800px;
	background: url('../../images/bg_top_03.jpg') no-repeat 0 0;
}

	#top_link .net .pc {
		padding: 10px 0 0 83px;
		width: 610px;
	}

		#top_link .net .pc dt {
			float: left;
			width: 106px;
		}

		#top_link .net .pc dd {
			float: left;
			width: 500px;
		}

		#top_link .net .pc dd li {
			display: inline;
		}

#top_link .net .pc:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	#top_link .net .mobile {
		padding: 24px 0 18px 83px;
		width: 660px;
		background: url('../../images/bg_dot_01.gif') no-repeat left bottom;
	}

		#top_link .net .mobile dt {
			float: left;
			width: 106px;
		}

		#top_link .net .mobile dd {
			float: left;
			width: 554px;
		}

		#top_link .net .mobile dd ul {
			width: 554px;
		}

		#top_link .net .mobile dd li.left {
			float:left;
			width: 265px;
		}

			#top_link .net .mobile dd li.left p {
				float:left;
				width: 154px;
				font-size: 12px;
				line-height: 20px;
			}

			#top_link .net .mobile dd li.left .qr {
				float:left;
				width: 86px;
			}

		#top_link .net .mobile dd li.right {
			float:left;
			width: 237px;
		}

			#top_link .net .mobile dd li.right p {
				float:left;
				width: 151px;
				font-size: 12px;
				line-height: 20px;
			}

			#top_link .net .mobile dd li.right .qr {
				float:right;
				width: 86px;
			}

		#top_link .net .mobile dd li img {
			vertical-align: top;
		}

/* 090401_update */
#top_link .net .mobile dd li.mobile_01 {
	float:left;
	width: 180px;
	font-size: 12px;
}
	#top_link .net .mobile dd li.mobile_01 p {
		margin-bottom: 5px;
	}

#top_link .net .mobile dd li.mobile_02 {
	float:left;
	width: 196px;
	font-size: 12px;
}
	#top_link .net .mobile dd li.mobile_02 p {
		margin-bottom: 5px;
	}

#top_link .net .mobile dd li.mobile_03 {
	float:left;
	width: 144px;
	font-size: 12px;
}
	#top_link .net .mobile dd li.mobile_03 p {
		margin-bottom: 5px;
	}

#top_link .net .mobile dd ul:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

#top_link .net .mobile:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	#top_link .stream {
		clear: both;
		padding: 15px 0 65px 83px;
		width: 717px;
		background: url('../../images/bg_top_05.jpg') no-repeat left bottom;
	}

		#top_link .stream .note {
			margin-left: 1em;
			text-indent: -1em;
			font-size: 11px;
			line-height: 18px;
		}

/* ===== exhibition ===== */

.exhibition {
	padding: 30px 0 0 0;
	text-align: center;
}

/* ===== top_banner ===== */

#top_banner{
	margin: 0 45px;
	padding: 30px 0 10px 0;
}

	#top_banner ul {
		margin: 0 0 10px 92px;
		width:570px;
	}

	#top_banner li {
		display: inline;
	}

	#top_banner li a {
		display: block;
		margin-right: 9px;
		float:left;
		width: 179px;
	}

	#top_banner .banner_01 ul {
		margin: 0 0 10px 111px;
		width:570px;
	}

		#top_banner .banner_01 .tvtokyo a {
			width: 140px;
		}

#top_banner ul:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

